import 'package:flutter/material.dart';

class EmptyCommunitiesTreeSearchResultWidget extends StatelessWidget {
  const EmptyCommunitiesTreeSearchResultWidget({
    required this.searchQuery,
    super.key,
  });

  final String searchQuery;

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text(
        searchQuery.isEmpty
            ? 'No communities found'
            : 'No communities found for "$searchQuery"',
        textAlign: TextAlign.center,
      ),
    );
  }
}
